<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18b34b345c2bca1fac9f80aa4e2c9ee2">
  <dict>
    <!--2023-02-11 09:56:07.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
